How to remove libsfst1-1.4 from Debian 9 (Stretch)